# atlassian-confluence-server

Atlassian Confluence Server modified to by used on Arm64 architecture.

## Build and push

```zsh
docker build -t cybernemo/atlassian-confluence-server:7.19.1
docker push cybernemo/atlassian-confluence-server:7.19.1
```


